Forum openmoko-fr.org

Forum de la communauté francophone autour du projet OpenMoko

Vous n'êtes pas identifié.

Annonce

Bienvenue sur ce forum.

Face à un afflux de spammers, les inscriptions ont été désactivée.
Si vous souhaitez vous inscrire, il faudra en faire la demande auprès du webmaster (voir la section "Contact" sur le Blog).

#1 22-11-2008 16:07:03

FreedomSound
Addicted-Moko
Date d'inscription: 25-10-2008
Messages: 284

Hackable 1, le test

Je viens d'extraire la hackable on sur ma carte µSD. çà va bien smile

Par contre, je sais pas si c'est mon `rm -rf *` pour effacer le debian qui avait dessus qui à mal fonctionné mais, j'ai 100% de place de prise après l'extraction. en vérifiant un peu, j'ai trouver du zhone, illume xfce4 ... ma foi çà craint wink
bref je test ce "meltingpot" de version après avoir fait du vide wink

par contre de base, Hackable1 utilise-t-elle le framebuffer ou Xglamo, le savez-vous ?

Hors ligne

 

#2 22-11-2008 17:32:13

paipai62
MoKorateur
Date d'inscription: 05-07-2008
Messages: 407
Site web

Re: Hackable 1, le test

Merci de se retour sur expérience.
Pour le type utiliser(je crois que XGlamo c'est du FrameBuffer) doit dans tout les cas pouvoir être défini avec, un petit "ps aux", "top" ou "htop".

wink


Pardonnez-moi, je fait des fautes. Avec un correcteur d'orthographe, c'est juste moins moche.
1000 Excuses... Correction(s)? MP moi

Hors ligne

 

#3 22-11-2008 20:03:31

UgM
Addicted-Moko
Lieu: Lyon 4ème
Date d'inscription: 08-11-2008
Messages: 172
Site web

Re: Hackable 1, le test

Je suis en train de le tester là (le temps de reformater mon microSD).

@++

Hors ligne

 

#4 25-11-2008 14:03:19

FreedomSound
Addicted-Moko
Date d'inscription: 25-10-2008
Messages: 284

Re: Hackable 1, le test

bon, je viens de re formater ma carte SD et réinstaller hackable1. Idem

Code:

$ df -h
/dev/mmcblk0p1        7,7M  3,7M  4,0M  49% /media/disk
/dev/mmcblk0p2        967M  941M     0 100% /media/disk-1

Ouch. l'image n'est pas épurée et c'est bien domage. Xfce4, Zhone etc... sont toujours présents.
J'ai bien éssayé d'en supprimer quelques'uns mais sans grans résultats. sur l'espace disque dispo.
Bref m'en vais fouiller encore plus loin.

Hors ligne

 

#5 25-11-2008 14:44:09

FreedomSound
Addicted-Moko
Date d'inscription: 25-10-2008
Messages: 284

Re: Hackable 1, le test

voici ce qu'il y a :
(vous pouvez rajouter apache2 et ses librairies je viens tout juste de l'enlever)

Code:

abiword                        install
abiword-common                    install
adduser                        install
alsa-utils                    install
apmd                        install
apt                        install
audacity                    deinstall
autoconf                    install
automake                    install
autotools-dev                    install
base-files                    install
base-passwd                    install
bash                        install
binutils                    install
bison                        install
bluez-utils                    install
bsdmainutils                    install
bsdutils                    install
build-essential                    install
bzip2                        install
ca-certificates                    install
camorama                    deinstall
capplets-data                    deinstall
ccache                        install
cdbs                        install
claws-mail                    install
comerr-dev                    install
console-common                    install
console-data                    install
coreutils                    install
cpio                        install
cpp                        install
cpp-4.3                        install
cups                        install
cups-common                    install
cups-driver-gutenprint                install
dash                        install
dbus                        install
dbus-x11                    install
debconf                        install
debconf-i18n                    install
debhelper                    install
debian-archive-keyring                install
debianutils                    install
defoma                        install
desktop-file-utils                deinstall
dh-make                        install
dhcdbd                        install
dhcp3-client                    install
dhcp3-common                    install
diff                        install
diffstat                    install
distcc                        install
dnsmasq                        install
dnsmasq-base                    install
docbook                        install
docbook-to-man                    install
docbook-xml                    deinstall
dpkg                        install
dpkg-dev                    install
dropbear                    install
e2fslibs                    install
e2fsprogs                    install
eject                        install
epiphany                    deinstall
epiphany-browser-data                deinstall
epiphany-gecko                    deinstall
esound-common                    install
evince                        install
evolution-data-server-dbus            install
fakeroot                    install
file                        install
findutils                    install
flex                        install
flite                        install
fontconfig                    install
fontconfig-config                install
foomatic-db                    install
foomatic-db-engine                install
foomatic-filters                install
fortune-mod                    deinstall
fso-frameworkd                    install
fso-frameworkd-wireless-glue            install
fso-utils                    install
g++                        install
g++-4.3                        install
gcc                        install
gcc-4.3                        install
gcc-4.3-base                    install
gconf2                        install
gconf2-common                    install
gdb                        install
gettext                        install
gettext-base                    install
ghostscript                    install
gnome-control-center                deinstall
gnome-desktop-data                deinstall
gnome-icon-theme                install
gnome-menus                    deinstall
gnome-mime-data                    install
gnome-ppp                    deinstall
gnome-settings-daemon                deinstall
gnupg                        install
gpe-bluetooth                    deinstall
gpe-conf                    deinstall
gpe-edit                    install
gpe-icons                    install
gpe-mixer                    deinstall
gpe-screenshot                    install
gpe-soundbite                    deinstall
gpe-soundserver                    deinstall
gpgv                        install
gpsd                        install
grep                        install
groff-base                    install
gsfonts                        install
gsm0710muxd                    install
gsmd                        install
gstreamer0.10-alsa                install
gstreamer0.10-plugins-bad            install
gstreamer0.10-plugins-good            install
gstreamer0.10-plugins-ugly            install
gtk-chtheme                    install
gtk-theme-switch                install
gzip                        install
hal                        install
hal-info                    install
hicolor-icon-theme                install
hostname                    install
hplip                        install
hplip-data                    install
html2text                    install
ifupdown                    install
inetutils-ping                    install
initscripts                    install
intltool                    install
intltool-debian                    install
iproute                        install
iptables                    install
jana                        install
kbd                        install
liba52-0.7.4                    install
libaa1                        install
libacl1                        install
libaiksaurus-1.2-0c2a                install
libaiksaurus-1.2-data                install
libaiksaurusgtk-1.2-0c2a            install
libapm-dev                    install
libapm1                        install
libapr1                        deinstall
libaprutil1                    deinstall
libart-2.0-2                    install
libart-2.0-dev                    install
libasound2                    install
libasound2-dev                    install
libaspell15                    install
libasyncns0                    install
libatk1.0-0                    install
libatk1.0-dev                    install
libattr1                    install
libaudiofile-dev                install
libaudiofile0                    install
libavahi-client-dev                install
libavahi-client3                install
libavahi-common-data                install
libavahi-common-dev                install
libavahi-common3                install
libavahi-compat-libdnssd1            install
libavahi-glib-dev                install
libavahi-glib1                    install
libavahi-gobject0                deinstall
libavc1394-0                    install
libblkid1                    install
libbluetooth2                    install
libbonobo2-0                    install
libbonobo2-common                install
libbonobo2-dev                    install
libbonoboui2-0                    install
libbonoboui2-common                install
libbonoboui2-dev                install
libbz2-1.0                    install
libc6                        install
libc6-dev                    install
libcaca0                    install
libcairo2                    install
libcairo2-dev                    install
libcamel1.2-11                    install
libcap1                        install
libcdaudio1                    install
libcdio7                    install
libcomerr2                    install
libcompfaceg1                    install
libcontactsdb0                    deinstall
libcroco3                    install
libcucul0                    install
libcups2                    install
libcupsimage2                    install
libcurl3-gnutls                    install
libcurl4-gnutls-dev                install
libdatrie0                    install
libdb-dev                    install
libdb4.5                    install
libdb4.6                    install
libdb4.6-dev                    install
libdbus-1-3                    install
libdbus-1-dev                    install
libdbus-glib-1-2                install
libdbus-glib-1-dev                install
libdc1394-22                    install
libdevmapper1.02.1                install
libdirectfb-1.0-0                install
libdirectfb-dev                    install
libdirectfb-extra                install
libdjvulibre-text                install
libdjvulibre21                    install
libdrm2                        install
libdv4                        install
libdvdread3                    install
libebook1.2-9                    install
libecal1.2-7                    install
libecore-evas0                    install
libecore-fb0                    install
libecore-job0                    install
libecore-txt0                    install
libecore-x0                    install
libecore0                    install
libedataserver1.2-9                install
libedbus0                    install
libedit2                    install
libedje0                    install
libeet1                        install
libembryo0                    install
libenchant1c2a                    install
libesd0                        install
libesd0-dev                    install
libetpan13                    install
libevas-engines                    install
libevas0                    install
libeventdb2                    deinstall
libexempi3                    install
libexif12                    install
libexo-0.3-0                    deinstall
libexpat1                    install
libexpat1-dev                    install
libfaad0                    install
libfakekey0                    install
libfam0                        install
libffi5                        install
libfftw3-3                    install
libflac++6                    deinstall
libflac8                    install
libflite1                    install
libfontconfig1                    install
libfontconfig1-dev                install
libfontenc1                    install
libfreetype6                    install
libfreetype6-dev                install
libfribidi0                    install
libgail-common                    install
libgail-dev                    install
libgail18                    install
libgcc1                        install
libgconf2-4                    install
libgconf2-dev                    install
libgcrypt11                    install
libgcrypt11-dev                    install
libgdbm3                    install
libgif4                        install
libgimp2.0                    deinstall
libgl1-mesa-glx                    install
libglade2-0                    install
libglade2-dev                    install
libglib2.0-0                    install
libglib2.0-dev                    install
libglu1-mesa                    deinstall
libgmp3c2                    install
libgmyth0                    install
libgnome-desktop-2                deinstall
libgnome-keyring-dev                install
libgnome-keyring0                install
libgnome-menu2                    deinstall
libgnome-window-settings1            deinstall
libgnome2-0                    install
libgnome2-common                install
libgnome2-dev                    install
libgnomecanvas2-0                install
libgnomecanvas2-common                install
libgnomecanvas2-dev                install
libgnomecups1.0-1                install
libgnomekbd-common                deinstall
libgnomekbd2                    deinstall
libgnomekbdui2                    deinstall
libgnomeprint2.2-0                install
libgnomeprint2.2-data                install
libgnomeprintui2.2-0                install
libgnomeprintui2.2-common            install
libgnomeui-0                    install
libgnomeui-common                install
libgnomeui-dev                    install
libgnomevfs2-0                    install
libgnomevfs2-common                install
libgnomevfs2-dev                install
libgnutls-dev                    install
libgnutls26                    install
libgoffice-0-4                    install
libgoffice-0-common                install
libgomp1                    install
libgpelaunch0                    deinstall
libgpepimc0                    deinstall
libgpevtype1                    deinstall
libgpewidget1                    install
libgpg-error-dev                install
libgpg-error0                    install
libgphoto2-2                    deinstall
libgphoto2-port0                deinstall
libgpm2                        install
libgps17                    install
libgs8                        install
libgsf-1-114                    install
libgsf-1-common                    install
libgsf-gnome-1-114                install
libgsm1                        install
libgstreamer-plugins-base0.10-0            install
libgstreamer0.10-0                install
libgtk2.0-0                    install
libgtk2.0-common                install
libgtk2.0-dev                    install
libgtksourceview2.0-0                install
libgtksourceview2.0-common            install
libgutenprint2                    install
libhal-dev                    install
libhal-storage1                    install
libhal1                        install
libhtml-parser-perl                install
libhtml-tagset-perl                install
libhtml-tree-perl                install
libhunspell-1.2-0                install
libice-dev                    install
libice6                        install
libicu38                    install
libid3tag0                    install
libidl-dev                    install
libidl0                        install
libidn11                    install
libidn11-dev                    install
libiec61883-0                    install
libieee1284-3                    deinstall
libiptcdata0                    install
libiw-dev                    install
libiw29                        install
libjack0                    install
libjpeg62                    install
libjpeg62-dev                    install
libkadm55                    install
libkeyutils1                    install
libkpathsea4                    install
libkrb5-dev                    install
libkrb53                    install
liblcms1                    deinstall
libldap-2.4-2                    install
libldap2-dev                    install
liblocale-gettext-perl                install
liblockfile1                    install
libloudmouth1-0                    install
libltdl3                    install
liblzo2-2                    install
libmad0                        install
libmagic1                    install
libmalaga7                    install
libmatchbox-dev                    install
libmatchbox1                    install
libmetacity0                    deinstall
libmikmod2                    deinstall
libmimedir-gnome0.4                deinstall
libmms0                        install
libmokogsmd2                    install
libmokojournal2                    install
libmokopanelui2                    install
libmokoui2                    install
libmozjs1d                    deinstall
libmpcdec3                    install
libmpeg2-4                    install
libmpeg3-1                    install
libmpeg3-dev                    install
libmpfr1ldbl                    install
libmusicbrainz4c2a                install
libmysqlclient15off                install
libnautilus-extension1                install
libncurses5                    install
libncursesw5                    install
libneon27-gnutls                install
libnewt0.52                    install
libnl-dev                    install
libnl1                        install
libnm-util0                    install
libnotify-dev                    install
libnotify1                    install
libnspr4-0d                    install
libnss3-1d                    install
libofa0                        install
libogg0                        install
liboil0.3                    install
libopenobex1                    deinstall
liborbit2                    install
liborbit2-dev                    install
libots0                        install
libpam-modules                    install
libpam-runtime                    install
libpam0g                    install
libpanel-applet2-0                deinstall
libpango1.0-0                    install
libpango1.0-common                install
libpango1.0-dev                    install
libpaper1                    install
libpcap0.8                    install
libpci3                        install
libpcre3                    install
libpcsclite1                    install
libperl5.10                    install
libpisock9                    install
libpixman-1-0                    install
libpixman-1-dev                    install
libpng12-0                    install
libpng12-dev                    install
libpoppler-glib3                install
libpoppler3                    install
libpopt-dev                    install
libpopt0                    install
libpq5                        deinstall
libpthread-stubs0                install
libpthread-stubs0-dev                install
libpulse-browse0                install
libpulse-dev                    install
libpulse-mainloop-glib0                install
libpulse0                    install
libpulsecore5                    install
libraw1394-8                    install
libreadline5                    install
librsvg2-2                    install
librsvg2-common                    install
libsamplerate0                    install
libsane                        deinstall
libsane-extras                    deinstall
libsasl2-2                    install
libscrollkeeper0                deinstall
libsdl-mixer1.2                    deinstall
libsdl1.2debian                    install
libsdl1.2debian-alsa                install
libselinux1                    install
libselinux1-dev                    install
libsensors3                    install
libsepol1                    install
libsepol1-dev                    install
libsexy2                    install
libshout3                    install
libsidplay1                    install
libslab0                    deinstall
libslang2                    install
libslp1                        install
libsm-dev                    install
libsm6                        install
libsndfile1                    install
libsnmp-base                    install
libsnmp15                    install
libsoundtouch1c2                install
libsoup2.2-8                    install
libsoup2.2-dev                    install
libsoup2.4-1                    install
libsp1c2                    install
libspectre1                    install
libspeex1                    install
libsqlite0                    deinstall
libsqlite3-0                    install
libsqlite3-dev                    install
libss2                        install
libssl0.9.8                    install
libstartup-notification0            install
libstartup-notification0-dev            install
libstdc++6                    install
libstdc++6-4.3-dev                install
libsysfs-dev                    install
libsysfs2                    install
libtag1c2a                    install
libtasn1-3                    install
libtasn1-3-dev                    install
libterm-readkey-perl                install
libterm-readline-perl-perl            install
libtext-charwidth-perl                install
libtext-iconv-perl                install
libtext-wrapi18n-perl                install
libthai-data                    install
libthai0                    install
libtheora0                    install
libthunar-vfs-1-2                deinstall
libtiff4                    install
libtimedate-perl                install
libtododb0                    deinstall
libts-0.0-0                    install
libuniconf4.4                    deinstall
libunique-1.0-0                    install
liburi-perl                    install
libusb-0.1-4                    install
libuuid1                    install
libvoikko1                    install
libvolume-id0                    install
libvorbis0a                    install
libvorbisenc2                    deinstall
libvorbisfile3                    deinstall
libwavpack1                    install
libwebkit-1.0-1                    install
libwildmidi0                    install
libwmf0.2-7                    install
libwpd8c2a                    install
libwpg-0.1-1                    install
libwrap0                    install
libwv-1.2-3                    install
libwvstreams4.4-base                deinstall
libwvstreams4.4-extras                deinstall
libwww-perl                    install
libwxbase2.6-0                    deinstall
libwxgtk2.6-0                    deinstall
libx11-6                    install
libx11-data                    install
libx11-dev                    install
libxau-dev                    install
libxau6                        install
libxaw7                        install
libxcb-render-util0                install
libxcb-render-util0-dev                install
libxcb-render0                    install
libxcb-render0-dev                install
libxcb-xlib0                    install
libxcb-xlib0-dev                install
libxcb1                        install
libxcb1-dev                    install
libxcomposite-dev                install
libxcomposite1                    install
libxcursor-dev                    install
libxcursor1                    install
libxdamage-dev                    install
libxdamage1                    install
libxdmcp-dev                    install
libxdmcp6                    install
libxext-dev                    install
libxext6                    install
libxfce4mcs-client3                deinstall
libxfce4mcs-manager3                deinstall
libxfce4util4                    deinstall
libxfcegui4-4                    deinstall
libxfixes-dev                    install
libxfixes3                    install
libxfont1                    install
libxft-dev                    install
libxft2                        install
libxi-dev                    install
libxi6                        install
libxinerama-dev                    install
libxinerama1                    install
libxkbfile1                    install
libxklavier12                    deinstall
libxml-parser-perl                install
libxml2                        install
libxml2-dev                    install
libxml2-utils                    install
libxmu6                        install
libxmuu1                    install
libxp6                        install
libxplc0.3.13                    deinstall
libxpm-dev                    install
libxpm4                        install
libxrandr-dev                    install
libxrandr2                    install
libxrender-dev                    install
libxrender1                    install
libxsettings-client0                install
libxslt1.1                    install
libxss1                        install
libxt-dev                    install
libxt6                        install
libxtrap6                    install
libxtst6                    install
libxv1                        install
libxxf86dga1                    install
libxxf86misc1                    install
libxxf86vm1                    install
libyaml-0-1                    install
lighttpd                    install
links2                        install
linux-image-2.6.24-openmoko-gta02        install
linux-libc-dev                    install
linux-sound-base                install
login                        install
lsb-base                    install
luvcview                    install
lzma                        install
m4                        install
madplay                        install
make                        install
man-db                        install
matchbox-keyboard                install
matchbox-panel                    install
matchbox-window-manager                install
mawk                        install
metacity-common                    deinstall
midori                        install
mime-support                    install
mktemp                        install
module-init-tools                install
moko-engine                    install
mount                        install
mtd-utils                    install
mysql-common                    install
ncurses-base                    install
ncurses-bin                    install
neod                        install
net-tools                    install
netbase                        install
network-manager                    install
network-manager-gnome                install
ntp                        install
ntpdate                        install
openmoko-dialer                    install
openmoko-icon-theme                install
openmoko-panel-gsm                install
openssh-client                    install
openssl                        install
openssl-blacklist                install
passwd                        install
patch                        install
pciutils                    install
perl                        install
perl-base                    install
perl-modules                    install
php5-common                    deinstall
pkg-config                    install
pkg-fso-keyring                    install
pm-utils                    install
po-debconf                    install
poppler-utils                    install
powermgmt-base                    install
ppp                        install
procps                        install
psmisc                        install
pulseaudio                    install
pulseaudio-esound-compat            install
pulseaudio-utils                install
python                        install
python-cairo                    install
python-central                    install
python-dbus                    install
python-ecore                    install
python-edbus                    install
python-edje                    install
python-evas                    install
python-gobject                    install
python-gst0.10                    install
python-gtk2                    install
python-imaging                    install
python-libxml2                    install
python-minimal                    install
python-numeric                    install
python-serial                    install
python-support                    install
python-yaml                    install
python2.5                    install
python2.5-minimal                install
quilt                        install
rdate                        install
readline-common                    install
scrollkeeper                    deinstall
sed                        install
sgml-base                    install
sgml-data                    install
shared-mime-info                install
sp                        install
ssl-cert                    install
strace                        install
sysv-rc                        install
sysvinit                    install
sysvinit-utils                    install
tangogps                    install
tar                        install
tcl8.4                        install
thunar                        deinstall
thunar-data                    deinstall
today                        install
ttf-dejavu                    install
ttf-dejavu-core                    install
ttf-dejavu-extra                install
tzdata                        install
ucf                        install
udev                        install
usbutils                    install
util-linux                    install
vim                        install
vim-common                    install
vim-runtime                    install
vim-tiny                    install
wget                        install
whiptail                    install
wifi-radar                    install
wireless-tools                    install
wpasupplicant                    install
wvdial                        deinstall
x11-common                    install
x11-utils                    install
x11-xkb-utils                    install
x11-xserver-utils                install
x11proto-composite-dev                install
x11proto-core-dev                install
x11proto-damage-dev                install
x11proto-fixes-dev                install
x11proto-input-dev                install
x11proto-kb-dev                    install
x11proto-randr-dev                install
x11proto-render-dev                install
x11proto-xext-dev                install
x11proto-xinerama-dev                install
x2x                        install
xauth                        install
xbitmaps                    install
xchat                        install
xchat-common                    install
xfce4                        deinstall
xfce4-mcs-manager                deinstall
xfce4-panel                    deinstall
xfce4-session                    deinstall
xfce4-utils                    deinstall
xfdesktop4                    deinstall
xfonts-base                    install
xfonts-encodings                install
xfonts-utils                    install
xfwm4                        deinstall
xinit                        install
xkb-data                    install
xkbd                        install
xml-core                    install
xosview                        install
xsane                        deinstall
xserver-xglamo                    install
xserver-xorg                    install
xserver-xorg-core                install
xserver-xorg-input-evdev            install
xserver-xorg-input-kbd                install
xserver-xorg-input-mouse            install
xserver-xorg-input-tslib            install
xserver-xorg-video-fbdev            install
xterm                        install
xtrans-dev                    install
xulrunner-1.9                    deinstall
xulrunner-1.9-gnome-support            deinstall
zhone                        install
zhone-illume-glue                install
zhone-session                    install
zlib1g                        install
zlib1g-dev                    install

Hors ligne

 

#6 25-11-2008 14:56:39

kimaidou
Addicted-Moko
Lieu: Montpellier
Date d'inscription: 08-10-2008
Messages: 343

Re: Hackable 1, le test

Salut Freedomsound !
Merci pour les premiers retours !
Si tu as le temps, pourrais-tu compléter la page "Choisir sa distribution" du wiki ?
C'est ici :
http://openmoko-fr.org/wiki/index.php/C … stribution

Merci d'avance


Kimaidou

Hors ligne

 

#7 25-11-2008 16:17:21

FreedomSound
Addicted-Moko
Date d'inscription: 25-10-2008
Messages: 284

Re: Hackable 1, le test

done

Hors ligne

 

#8 25-11-2008 16:52:46

kimaidou
Addicted-Moko
Lieu: Montpellier
Date d'inscription: 08-10-2008
Messages: 343

Re: Hackable 1, le test

Merci bien !


Kimaidou

Hors ligne

 

#9 25-11-2008 21:26:19

UgM
Addicted-Moko
Lieu: Lyon 4ème
Date d'inscription: 08-11-2008
Messages: 172
Site web

Re: Hackable 1, le test

Salut!

A chaque fois que j'utilise apt, j'ai un "Segmentation faulty tree". Je suis le seul?

Hors ligne

 

#10 25-11-2008 21:40:03

mangr
AdMoKostrateur
Lieu: Grenoble ... ou presque
Date d'inscription: 10-07-2008
Messages: 273

Re: Hackable 1, le test

UgM a écrit:

Salut!

A chaque fois que j'utilise apt, j'ai un "Segmentation faulty tree". Je suis le seul?

Salut,

http://wiki.openmoko.org/wiki/Debian#ap … tion_fault

A priori tu n'es pas le seul.

Hors ligne

 

#11 25-11-2008 21:48:40

UgM
Addicted-Moko
Lieu: Lyon 4ème
Date d'inscription: 08-11-2008
Messages: 172
Site web

Re: Hackable 1, le test

Merci beaucoup smile

Hors ligne

 

#12 26-11-2008 20:18:51

UgM
Addicted-Moko
Lieu: Lyon 4ème
Date d'inscription: 08-11-2008
Messages: 172
Site web

Re: Hackable 1, le test

J'ai ajouté des captures dans le wiki.
Je trouve dommage qu'il n'y a pas les 4 touches de flèches sur le clavier virtuel. Quelqu'un sait comment le modifier?

Hors ligne

 

#13 27-11-2008 10:35:05

swap38
AdMoKostrateur
Lieu: Grenoble
Date d'inscription: 21-07-2008
Messages: 766
Site web

Re: Hackable 1, le test

Tu voudrais quelque chose dans ce genre ?
http://openmoko-fr.org/wiki/index.php/I … b_dock.png

La petite flèche verte fait apparaître ou disparaître le pavé numérique, et quand il est masqué le clavier reprend toute la largeur (donc les touches sont plus grosses).

Dommage que ce pavé numérique exploite si mal l'espace possible.
Mais bon, ça a le mérite de montrer une solution possible.


"There's no place like ~"

L'APRIL a passé la barre des 5000 adhérents, mais l'effort continue. Soutenez l'APRIL

Hors ligne

 

#14 27-11-2008 20:25:44

UgM
Addicted-Moko
Lieu: Lyon 4ème
Date d'inscription: 08-11-2008
Messages: 172
Site web

Re: Hackable 1, le test

Exact.
C'est une idée géniale la petite flèche verte.

Quelqu'un a testé le son? Moi, j'ai aucun son. J'essaie de fouiller dans alsamixer.

Hors ligne

 

#15 05-12-2008 12:28:30

FreedomSound
Addicted-Moko
Date d'inscription: 25-10-2008
Messages: 284

Re: Hackable 1, le test

moi j'ai le son
Sur la reception/envoi d'appel.
par contre, je n'ai pas tester d'appli  pour la lecture de musique .. Car pas assez de place sur la carte...

Pour revenir à l'allègement de la distri.. j'ai enlevé tellement de chose que j'en avais perdu l'interface Graphique, ce qui m'a pousser à le réinstaller... Je pense que cet aprèm, j'irai m'acheter une carte 8Go Transcend chez Boulanger wink

Tiens d'ailleur, est-ce que quelqu'un est allez au meeting Hackable1 à la cantine ? Est-il possible d'avoir un petit topo  ?
Merci

Hors ligne

 

#16 05-12-2008 14:45:55

UgM
Addicted-Moko
Lieu: Lyon 4ème
Date d'inscription: 08-11-2008
Messages: 172
Site web

Re: Hackable 1, le test

C'est avec vlc que je n'ai pas de son. Par contre, il y a bien du son avec alsamixer et mplayer.

Hors ligne

 

#17 05-12-2008 15:54:28

pini
Addicted-Moko
Lieu: Lyon
Date d'inscription: 01-09-2008
Messages: 449

Re: Hackable 1, le test

Tu utilises vlc pour la musique ou pour les films ?
Si c'est pour les films, c'est fluide ? Parce qu'avec mplayer c'est pas ça, hein...

Hors ligne

 

#18 05-12-2008 16:09:51

UgM
Addicted-Moko
Lieu: Lyon 4ème
Date d'inscription: 08-11-2008
Messages: 172
Site web

Re: Hackable 1, le test

J'ai testé de la musique et des films.  Mais, ce n'est pas stable et c'est pire quand je fais autre chose en même temps (que ce soit la musique et la video). Par contre, les films en 3GP sont fluides plus mais la qualité n'est pas super.

Hors ligne

 

#19 05-12-2008 17:05:36

pini
Addicted-Moko
Lieu: Lyon
Date d'inscription: 01-09-2008
Messages: 449

Re: Hackable 1, le test

Pour la musique j'utilise le couple mpd + Sonata. Je n'en fait pas un énorme usage mais je n'ai pas encore eu de souci de stabilité.
Le truc bien avec mpd c'est que je peux aussi faire le cake chez moi en gérant la musique de mon PC fixe depuis mon tél. portable sans bouger mes fesses wink

Hors ligne

 

#20 05-12-2008 17:32:21

UgM
Addicted-Moko
Lieu: Lyon 4ème
Date d'inscription: 08-11-2008
Messages: 172
Site web

Re: Hackable 1, le test

Tiens, je viens d'installer Debian sur une microSD de 8Go (que je viens d'acheter smile ), la fonction téléphone a l'air plus stable.
Pour le son, j'ai le même soucis.

Hors ligne

 

#21 05-12-2008 18:02:14

pini
Addicted-Moko
Lieu: Lyon
Date d'inscription: 01-09-2008
Messages: 449

Re: Hackable 1, le test

Y'a pas une option de configuration dans VLC pour lui dire de passer par Alsa ?

Oui. D'après la doc en ligne de VLC le module de sortie par défaut est OSS. Il faut toucher la config pour sélectionner Alsa. Ou bien il te faut charger le module snd_pcm_oss.

Dernière modification par pini (05-12-2008 18:05:50)

Hors ligne

 

#22 05-12-2008 18:17:08

UgM
Addicted-Moko
Lieu: Lyon 4ème
Date d'inscription: 08-11-2008
Messages: 172
Site web

Re: Hackable 1, le test

J'ai pensé à ça aussi. Et j'ai modifié dans les préférences. Ca n'a rien changé et j'ai ça dans le terminal :

Code:

[00000352] alsa audio output error : write failed (Input/output error)

Hors ligne

 

#23 05-12-2008 19:24:55

pini
Addicted-Moko
Lieu: Lyon
Date d'inscription: 01-09-2008
Messages: 449

Re: Hackable 1, le test

Bizarre. Je vais tester, tiens...
Sinon as-tu essayé en remettant l'option OSS avec en plus un modprobe snd_pcm_oss ?

Hors ligne

 

#24 05-12-2008 19:37:40

UgM
Addicted-Moko
Lieu: Lyon 4ème
Date d'inscription: 08-11-2008
Messages: 172
Site web

Re: Hackable 1, le test

Non, je vais tester.

Hors ligne

 

#25 05-12-2008 19:43:52

UgM
Addicted-Moko
Lieu: Lyon 4ème
Date d'inscription: 08-11-2008
Messages: 172
Site web

Re: Hackable 1, le test

Ca marche avec oss en charge le module.

Hors ligne

 

Pied de page des forums

Propulsé par FluxBB 1.2.20
Traduction par FluxBB.fr

Hébergé par :
Bearstech